<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>
<body>
    <h1>The QUIXO Game</h1>
    <script src="./p5.min.js"></script>
    <script src="./table.js"></script>
</body>
</html>

</body>
</html>